• Es freut uns dass du in unser Minecraft Forum gefunden hast. Hier kannst du mit über 130.000 Minecraft Fans über Minecraft diskutieren, Fragen stellen und anderen helfen. In diesem Minecraft Forum kannst du auch nach Teammitgliedern, Administratoren, Moderatoren , Supporter oder Sponsoren suchen. Gerne kannst du im Offtopic Bereich unseres Minecraft Forums auch über nicht Minecraft spezifische Themen reden. Wir hoffen dir gefällt es in unserem Minecraft Forum!

Plots nicht begehbar für Spieler! PlotSquarred

EliteJonas

Minecrafter
Osterei Experte
Mitglied seit
24 März 2019
Beiträge
8
Normale Spieler können nicht auf frei und auch nicht besetzte Plots.
Ich weiß nicht woran das liegt.
Das sind meine Plugins: NoCheatPlus, WorldEdit, Essentials, EssentialsChat, EssentialsGeoIP, EssentialsAntiBuild, PermissionsEx, Craftconomy3, Modifyworld, PlotSquared, EssentialsSpawn, WorldGuard, Multiverse-Core, EssentialsProtect, Multiverse-SignPortals
 

SirYwell

Miner
Osterei Experte
Mitglied seit
30 Juni 2017
Beiträge
185
Alter
20
Minecraft
SirYwell
Meines Wissens wirkt sich keines der anderen Plugins auf PlotSquared aus, abgesehen von deinem Permission-System. Um dir produktiv helfen zu können, könntest du aber einmal /plot debugpaste ausführen und den Link hier reinstellen. Schau aber davor vielleicht nochmal selber, ob du die aktuellste Version des Plugins für deine Minecraft-Version verwendest.
 

EliteJonas

Minecrafter
Osterei Experte
Mitglied seit
24 März 2019
Beiträge
8
Meines Wissens wirkt sich keines der anderen Plugins auf PlotSquared aus, abgesehen von deinem Permission-System. Um dir produktiv helfen zu können, könntest du aber einmal /plot debugpaste ausführen und den Link hier reinstellen. Schau aber davor vielleicht nochmal selber, ob du die aktuellste Version des Plugins für deine Minecraft-Version verwendest.
Hier https://hastebin.com/bidohigenu
 

SirYwell

Miner
Osterei Experte
Mitglied seit
30 Juni 2017
Beiträge
185
Alter
20
Minecraft
SirYwell

EliteJonas

Minecrafter
Osterei Experte
Mitglied seit
24 März 2019
Beiträge
8
Du verwendest eine drei Monate alte Version des Plugins.

Abgesehen davon, was genau hast du denn an der Konfiguration geändert, welche Fehlermeldung wird ausgegeben?
Die neueste richte ich jetzt ein.
Wenn es gleich klappt geb ich bescheid.
Bis jetzt ist es so
wenn man auf die Slaps gehen will wird man immer wieder zurück gebugt.
 

EliteJonas

Minecrafter
Osterei Experte
Mitglied seit
24 März 2019
Beiträge
8
Du verwendest eine drei Monate alte Version des Plugins.

Abgesehen davon, was genau hast du denn an der Konfiguration geändert, welche Fehlermeldung wird ausgegeben?
Klappt nach Updaten der Version nicht und die Fehlermeldung ist:NightHawk064 failed Passable: moved into a block ([blocktype]) from 75.32, 66.00, -210.24 to 75.32, 65.92, -210.24 distance 0.08 . VL 75.
 

SirYwell

Miner
Osterei Experte
Mitglied seit
30 Juni 2017
Beiträge
185
Alter
20
Minecraft
SirYwell
Diese Fehlermeldung wird von NoCheatPlus ausgelöst, wenn ich das richtig herausgefunden habe. Da habe ich aber auch keine Version für Spigot 1.13.2 gefunden, könnte also gut ein Bug von NCP sein.
 
Allgemein
Hilfe Benutzer
  • MrSpock78 MrSpock78:
  • ❤️可愛いちゃん️❤️ ❤️可愛いちゃん️❤️:
    Im Prinzip gehts zurück zur alten Mechanik, der Aufladenbalken bleibt zwar, aber der war ja schon immer da, nur wurde er nie angezeigt.
  • MrSpock78 MrSpock78:
    Es ist schon was anderes. Keiner hat nen Vorteil, wenn er seine Elektrozahnbürste an den LMB setzt ^^ Somit gibt es eine Begrenzung des Clickspeeds
  • MrSpock78 MrSpock78:
    Es ist ja nur eine Testversion um Feedback von den Spielern zu erhalten.
  • ❤️可愛いちゃん️❤️ ❤️可愛いちゃん️❤️:
    Gibts den Hack mit der Elektrozahnbürste wirklich?
  • MrSpock78 MrSpock78:
    o_O das ist die 1.8 comat mechanik? wo lebst du?
  • ❤️可愛いちゃん️❤️ ❤️可愛いちゃん️❤️:
    Es gab übrigens schon immer nen Timeout bis du den selten Spieler nochmal angreifen konntest. Das war halt bis zur 1.8 nicht angezeigt.
  • ❤️可愛いちゃん️❤️ ❤️可愛いちゃん️❤️:
    Ich nutz für solche Probleme Technologie und nicht die Elektrozahnbürste
  • ❤️可愛いちゃん️❤️ ❤️可愛いちゃん️❤️:
    Ich glaub ich hab auf PVP Servern immer falsch gespielt
  • MrSpock78 MrSpock78:
    Was meint ihr warum die 1.8.x so dumm ist? ^^
  • ❤️可愛いちゃん️❤️ ❤️可愛いちゃん️❤️:
    Weil sie scheiße alt ist und grundlegende API Methoden einfach fehlen.
  • MrSpock78 MrSpock78:
    Das hat nichts mit Schnittstellen zu tun, wenn der Client ausrastet^^
  • MrSpock78 MrSpock78:
    Sowas kannst du auch in 1.14.x nicht lösen
  • ❤️可愛いちゃん️❤️ ❤️可愛いちゃん️❤️:
    Minecraft hat halt auch keine Serverseitig Verifizierung der Eingaben
  • ❤️可愛いちゃん️❤️ ❤️可愛いちゃん️❤️:
    Meinte aber eher, dass die 1.8 einfach scheiße alt und total verbuggt ist. Das halt als ob man heute Windows 98 nutzt
  • MrSpock78 MrSpock78:
    Die Schnittstellen bleiben die Gleichen... man kann nur das Spielprinzip ändern. Und das versucht Mojang derzeit, um so mehr sich daran beteiligen um so besser.
  • Hadde-chan Hadde-chan:
    Die schnittstellen haben sich nicht geändert owo erzähl das mal den drölf hunderten plugins, die inkompatibel sind xD
  • SirYwell SirYwell:
    Das Video zeigt ziemlich deutlich, wie dumm dieses sog. PvP in Minecraft ist. Ich finde das irgendwie richtig unnötig, wenns nur darum geht, schnell zu klicken
  • MrSpock78 MrSpock78:
    Es bezog sich auf grob "Alle API methoden sind scheisse usw" ... klar ändert sich etwas.
  • MrSpock78 MrSpock78:
    Der Versuch des neuen Combats ist halt genau dass superschnelles Klicken keinen Vorteil mehr bringt^^
  • ❤️可愛いちゃん️❤️ ❤️可愛いちゃん️❤️:
    Ich fand ja Exploits in den Plugins suchen immer deutlich effektiver als schnelles klicken.
  • maybeto maybeto:
    das ist aber schade für @iTz_Proph3t , auch flinker Finger genannt.....
    maybeto maybeto: das ist aber schade für @iTz_Proph3t , auch flinker Finger genannt.....
    Oben